Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1595771 - OSPD 13 Undercloud - Infrastructure Provider Credential validation Failed
Summary: OSPD 13 Undercloud - Infrastructure Provider Credential validation Failed
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.9.0
Hardware: x86_64
OS: All
high
high
Target Milestone: GA
: 5.8.5
Assignee: Marek Aufart
QA Contact: Ido Ovadia
URL:
Whiteboard:
Depends On: 1554329
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-06-27 14:11 UTC by Satoe Imaishi
Modified: 2018-09-26 18:37 UTC (History)
8 users (show)

Fixed In Version: 5.8.5.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1554329
Environment:
Last Closed: 2018-09-26 18:36:47 UTC
Category: ---
Cloudforms Team: Openstack
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:2745 None None None 2018-09-26 18:37:41 UTC

Comment 2 CFME Bot 2018-06-27 14:33:31 UTC
New commit detected on ManageIQ/manageiq-ui-classic/fine:

https://github.com/ManageIQ/manageiq-ui-classic/commit/c3d8e3eeec76c4514d1d8e0b9e999204c8f253d1
commit c3d8e3eeec76c4514d1d8e0b9e999204c8f253d1
Author:     Milan Zázrivec <mzazrivec@redhat.com>
AuthorDate: Mon Mar 19 06:57:58 2018 -0400
Commit:     Milan Zázrivec <mzazrivec@redhat.com>
CommitDate: Mon Mar 19 06:57:58 2018 -0400

    Merge pull request #3632 from aufi/add_keystone_domain_to_infra

    Add Keystone Domain to EmsInfra form
    (cherry picked from commit c8eba899d6396142bdcd082d71b33c05f9572413)

    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1595771

 app/views/ems_infra/_form.html.haml | 12 +
 1 file changed, 12 insertions(+)

Comment 3 Jadh 2018-09-02 08:39:29 UTC
Verified on 5.8.5.0

Comment 5 errata-xmlrpc 2018-09-26 18:36:47 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:2745


Note You need to log in before you can comment on or make changes to this bug.